CVE-2022-29745 – Money Transfer Management System 1.0 is vulnerable to SQL Injection via mtmsclassesMast …

Vuln ID: CVE-2022-29745

Published:  2022-05-12  16:15:07Z

Description: Money Transfer Management System 1.0 is vulnerable to SQL Injection via mtmsclassesMaster.php?f=delete_transaction.

Source: NVD.NIST.GOV